html {
	background: url(../images/fon.jpg) center 0 no-repeat fixed;
	overflow-y: scroll;
}
body {
	font-family: Arial;
	font-size: 12px;
	color: #000;
}
table {
	border-collapse: collapse;
}

ul {
	margin-top: 0px;
	margin-bottom: 0px;
}
h1 {
	font-size: 18px;
}
h2 {
	font-size: 16px;
}
h3 {
	font-size: 14px;
}

.alert {
	color: red;
}
.noscript_alert {
	margin-bottom: 10px;
	padding: 5px;
	border: 1px solid red;
	text-align: center;
}
.noscript_alert > span{
	font-weight: bold;
	color: red;
}

/**************ОТСТУПЫ****************/
.main, .slider_block {
	margin: 0px 10px;
}

/***********************************************************************************/
/********************************СТРУКТУРА******************************************/
/***********************************************************************************/


.container {
	position: relative;
	margin: 0px auto;
}

.content_block {
	overflow: hidden;
}

.header {
	position: relative;
}

.main {
	position: relative;
	display: block;
	padding-bottom: 10px;
}

.left, .right {
	display: inline-block;
	position: relative;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 200px;
}
	
div.left {
	float: left;
}

div.right {
	float: right;
}

.content_block {
	display: block;
	position: relative;
	padding: 0px 0px;
	margin: 0px 210px 0px 210px;
}

.sideleft .content_block {
	margin: 0px 0px 0px 210px;
}

.sideleft .right {
	display: none;
}

.sideright .content_block {
	margin: 0px 210px 0px 0px;
}

.sideright .left {
	display: none;
}

.sideboth .content_block {
	margin: 0px 0px 0px 0px;
}

.path {
	display: block;
	text-align: left;
	font-weight: bold;
	font-size: 14px;
	line-height: 14px;
	padding: 7px 10px;
}

.path > a {
	font-weight: normal;
	font-style: normal;
}

.under_path {
	border: none;
	height: 1px;
	margin: 0px;
	padding: 0px;
}

.content {
	position: relative;
	text-align: justify;
	padding: 5px 10px;
	border-color: inherit;
}

.yashare_text {
	text-align: right;
}

html.ie9 * {
 border-radius: 0 !important;
}

.wrapper {
	position: relative;
}
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}